.ct-language__dropdown{
	max-height: 0;
	overflow: hidden;
	position: absolute;
	top: 110%;
	left: -2px;
	-webkit-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
	text-align: center;
	padding-top: 0;
	z-index:200;
	width: 100%;
	padding: 0;
	border: 2px solid #ffffff;
	border-radius: 5px;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
	outline: none;
	z-index: 999;
	background: #fff;
	text-align: left;
}
.ct-language__dropdown li{
	padding: 2px 15px;
}

div#goog-gt-tt {
    display: none!important;
}

font.goog-text-highlight {
    background: transparent;
    text-shadow: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    box-sizing: initial;
    -webkit-box-sizing: initial;
    -moz-box-sizing: initial;
    position: initial;
}
.ct-language__dropdown li:hover{
	color: #444;
}
.ct-language__dropdown:before{
	content: '';
	position: absolute;
	top: -8px;
	left: 0;
	right: 0;
	margin: auto;
	width: 8px;
	height: 0;
	border: 0 solid transparent;
	border-right-width: 8px;
	border-left-width: 8px;
	border-bottom: 8px solid #222;
}
.ct-language{
	position: relative;
	/* padding: 10px 0; */
	display: block;
	width: 100%;
	padding: 10px;
	border: 2px solid #000000;
	border-radius: 5px;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
	outline: none;
}
.ct-language:hover .ct-language__dropdown{
	max-height: 185px;
	border: 2px solid #000000;
	padding:10px 0px;
}
.list-unstyled {
    padding-left: 0;
    list-style: none;
}

.skiptranslate {
    display: none;
}

div#zbox-overlay {
    background-color: #fff!important;
    opacity: 1!important;
}
.image_placement {
    padding: 30px 0px 0;
}

.col-8.image_placement img {
    height: auto;
    width: 100%;
}

.text_placement {
    padding: 30px 10px 0;
}
.mouvement-gal i {
    font-size: 44px;
    display: inline-block;
    position: relative;
    /* margin: -7px 5px 0; */
}

.payCard {
    background: #fff;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #eaeaea;
}

.payCard img {
    display: inline-block;
    width: 87px;
    vertical-align: top;
}

.payCard strong {
    display: inline-block;
    width: calc(100% - 91px);
    padding: 1px 9px 0;
}

.payCard strong span {
    font-weight: 400;
    font-size: 11px;
    display: block;
}

.mouvement-gal {
    text-align: center;
    margin: 0 0 10px;
    position: absolute;
    bottom: -11px;
    left: 0;
    text-align: center;
    width: 100%;
    background: rgb(255 255 255 / 41%);
}
span.oeuvre_description {
    margin: 5px 0 20px;
    display: block;
}
div#loader img {
    width: 70%;
}
span.oeuvre_spec {
    display: block;
}

h5.oeuvre_artiste {
    display: block;
}

h3.oeuvre_title {
    display: block;
}
.zbox-content {
    padding: 1px!important;
}

.place-gal {
    /* text-align: center; */
    /* padding: 40px; */
    max-width: 1120px;
    display: block;
    margin: 0 auto;
	position: relative;
}

.place-gal img, .place-gal map {
    width: 100%;
    margin: 0 auto;
    display: block;
}
a.art_gal {
    position: absolute;
    top: 33%;
    left: 12%;
    /* max-height: 214px; */
    height: auto;
    /* border: 2px solid transparent; */
    /* box-shadow: -1px 5px 3px rgb(0 0 0 / 39%); */
    /* border: 4px solid #fff; */
    /* outline: 2px solid #000; */
    /* overflow: hidden; */
}

span.oeuvre_spec {
    font-size: 11px;
}	

a.art_gal.art_gal_4 {
    top: 32%;
    max-width: 300px;
    right: 6%;
    left: initial;
    transform: perspective(340px) rotateY(
-39deg
);
}

a.art_gal.art_gal_3 {
    left: 38%;
    max-width: 200px;
    top: 35%;
}

a.art_gal:hover {
    opacity: 0.7;
    /* border: 2px solid #000; */
}

a.art_gal.art_gal_1 {
    transform: perspective(300px) rotateX(0deg) rotateY(
17deg
);
    top: 30%;
}

a.art_gal.art_gal_2 img {
    /* left: initial; */
    transform: perspective(500px) rotateX(0deg) rotateY(-30deg);
    /* right: 11%; */
}

a.art_gal.art_gal_2 {
    right: 17%;
    left: initial;
    top: 22%;
}

a.art_gal img {
    max-width: 250px;
    box-shadow: -1px 5px 3px rgb(0 0 0 / 39%);
    border: 4px solid #fff;
    outline: 2px solid #000;
    overflow: hidden;
}
}
.align-left {
    text-align: left;
}
img.fullimage {
    width: 100%;
}
.open_oeuvre {
    position: fixed;
    top: 0;
    z-index: 99;
    background: rgb(255 255 255 / 91%);
    width: 100%;
    height: 100%;
    display: none;
    padding: 26px;
}
iframe#VideoPlayer {
    min-height: 100vh;
}
.mouvement-gal .turn-left {
    transform: rotate(180deg);
    /* top: -3px; */
}
.mouvement-gal .turn-top {
    transform: rotate(-90deg);
    top: 5px;
    left:-5px;
}
.mouvement-gal .turn-bottom {
    transform: rotate(90deg);
    top: 5px;
    left:4px;
}
.make-left {
    text-align: left;
}
.open_oeuvre a.closeme {
    position: absolute;
    right: 15px;
    top: 15px;
    font-size: 30px;
    font-weight: 300;
}

a.art_gal.art_gal_7 {
    left: initial;
    right: 9%;
    transform: perspective(440px) rotateY( 
-35deg
 );
    top: 33%;
}

a.art_gal.art_gal_6 {
    max-width: 310px;
    left: 11%;
    transform: perspective(340px) rotateY( 
11deg
 );
}


.image_placement img.oeuvre_choisi {
    max-width: 98%;
    max-height: 700px;
    height: auto;
    width: auto;
    margin: 0 auto;
    display: block;
    min-height: 526px;
}


img.situation-image {
    width: 25%;
    display: inline-block;
    margin-top: -7px;
    min-width: 77px;
    margin-left: -7px;
    margin-right: 10px;
    margin-bottom: -9px;
    float: left;
}

.situation {
    width: 100%;
}



@media only screen and (max-width: 1290px) {
	
	.menu ul li.logo {
		margin: 0 8%;
	}
	
	.home-banner .col-12.col-sm-6.align-self-center {
    width: 60%;
}

.home-banner .col-12.col-sm-6 {
    width: 40%;
}


div#gallerie {
    padding: 6rem 2rem;
}

.container, .container-lg, .container-md, .container-sm {
    max-width: 1100px;
}

a.tr-btn {
    margin-top: -60px;
}
.side-bar {
    width:32%;
}

}

@media only screen and (min-width: 980px) {
    
    .situation-holder {
        bottom :-300px;
        position: fixed;
        width: 231px;
        left: 30px
        ;
    }
    .situation-holder.active {
        bottom: 30px
        ;
        position: fixed;
    width: 231px;
    padding: 0px 10px
;
    border: 5px
 solid #eaeaea;
    z-index: 99;
    left: 30px
;
    
    background: #efefef;
    margin: 0;
    }
}
@media only screen and (max-width: 980px) {
   
  
.oeuvre-item, .artiste-item {
    filter: grayscale(0);
}
.open_oeuvre {
	overflow-x:scroll;
}
	.cookie-content {
    padding: 25px;
    font-size: 10px;
    border-top: 3px solid #f9f9f9;
}


body.loading:after {
	display:none;
}

  .side-bar {
        width:35%;
    }
    .gallerie-holder .carre-text h3, .copy-gallery-style h3 {
        font-size: 1.2rem;
    }
    .gallerie-holder .carre-text h3 span, .copy-gallery-style h3 span {
    font-size: 12px;
    max-height: 43px;
    overflow: hidden;
    text-overflow: ellipsis;
}

a.tr-btn {
    margin-top: -20px;
    font-size: 30px;
}

body {
    font-size:12.5px;
    line-height:1.4;
}
  
h2 {
    font-size:2rem;
}


h3 {
        font-size: calc(1.1rem + .6vw);
}

.home-banner h1 {
   font-size:19px;
}
  
  a {
      font-size:13px;
  }


  .btn {
      font-size:0.9rem;
  }
  	.menu ul li.logo {
    margin: 0 6%;
}


}

@media only screen and (max-width: 885px) {
	.menu ul li.logo {
		margin: 0 4%;
	}
	.meta.artist-meta span {
    font-size: 12px !important;
}

.meta.artist-meta h5 {
    font-size: 11px;
}

.meta.artist-meta .px-0 div { 
    font-size: 8px;
    display: none;
}

a.zoom-demo:not(.inline-demo) {
    min-height: 330px;
    background: #f9f9f9;
}
* {
	transition:none;
}

}


@media only screen and (max-width: 768px) {


label.option {
    width: 25%;
}
.choixSous-categorie {
    margin-bottom: 12px;
}

.cookie-content {
    padding: 15px 5px;
    font-size: 10px;
    border-top: 3px solid #f9f9f9;
}

.cookie-content .col-8.px-4 {
    width: 100%;
    text-align: justify;
}

.cookie-content .col-4 {
    width: 100%;
    text-align: center!important;
    margin-top: 7px;
}

button.btn.cookie-option {
    font-size: 10px;
    padding: 5px 11px;
}

img.cow.second-img {
    width: 100%;
}

h2.hidesick.opened strong {
    width: 22px;
}
img.image {width: 100%;height: auto;min-height: initial;margin-bottom: 20px;}
.col-2.text-start.p-0 {
    width: 100%;
    text-align: center!important;
}

.meta.artist-meta h5 {
    text-align: center;
}

.home-banner h1 {
    font-size: 14px;
}

h2.hidesick {
    font-size: 1rem;
}
ul.customNav {
    display: block;
    width: 100%;
    margin: 0;
}
.mouvement-gal i {
    font-size: 22px;
    margin: 0px 0 5px;
}
.artiste div#myTabContent, .artiste .parcours-item p {
    text-align: center;
}

h2.enbref {
    text-align: center;
}
.nav-link {
    padding: .5rem .5rem;
}
.col-10.px-0 {
    width: 100%;
    text-align: center;
    display: inline-block;
}

.col-10.px-0 div {
    text-align: center;
}

a.btn.btn-3.btn-center {
    font-size: 12px;
}

a.btn.btn-3.btn-center strong {
    padding-left: 7px;
}

a.btn.btn-3.btn-center span {
    padding-right: 7px;
}


	.order-2 {
		order: initial!important;
		width: 100%!important;
		margin-bottom: 20px;
	}

	.order-1 {
		width: 100%!important;
		text-align: center;
		padding: 15px;
		order: initial!important;
	}

	a.btn.btn-3.btn-center {
		margin-top: 1rem!important;
	}
	.home-banner a.howto {
		margin: 5px auto;
	}

.section.home-banner {
    padding-top: 8rem;
}

.carre-text h3 span {
    display: none;
}

h2 {
    font-size: 1.3rem;
}
.hide_mobile {
	display:none;
}
a.btn.btn-3.btn-center.homeDecouvrir_
{
display: block !important;
    margin: 0.3rem auto !important;
}
a.homeDecouvrir
{
	display:none !important;
}
.slide-home-decouvrir
{
	    margin-bottom: 13px;
}
.homeText{
	    padding-top: 7px;

}
}


